Skip to main content
GET
List log entries

Authorizations

Authorization
string
header
required

API key (ml_live_* or ml_test_*)

Query Parameters

cursor
string
starting_after
string
ending_before
string
limit
integer
default:25
Required range: 1 <= x <= 100
level
enum<string>
Available options:
debug,
info,
warn,
error,
fatal
source_type
enum<string>
default:all
Available options:
api,
workflow,
all
source_prefix
string
workflow_id
string<uuid>
q
string
status
integer
Required range: 100 <= x <= 599
method
string
since
string<date-time>
until
string<date-time>

Response

Default Response

data
object[]
required
has_more
boolean
required
next_cursor
string | null
required
total_count
integer
required